<?xml version="1.0" encoding="utf-8"?>
<clockskin>
	<drawable>
		<name>bg.png</name>
	</drawable>
		<drawable>
			<rotate>11</rotate>

			<name>day.png</name>
			<direction>2</direction>
	</drawable>
	<drawable>
		<name>bg_1.png</name>
	</drawable>
	
	<drawable>
		<name>steps.xml</name>
		<arraytype>12</arraytype>
		<centerX>-1</centerX>
		<centerY>82</centerY>
	</drawable>
	<drawable>
		<name>week.xml</name>
		<arraytype>5</arraytype>
	</drawable>
	<drawable>
		<name>month.xml</name>
		<arraytype>3</arraytype>
	</drawable>
	
	<drawable>
		<name>power.xml</name>
		<arraytype>61</arraytype>
	</drawable>
	
	<drawable>
        <arraytype>56</arraytype>
        <centerX>-1</centerX>
        <centerY>67</centerY>
        <width>4</width>
        <radius>36</radius>
        <colorarray>#E86C1E,#E86C1E</colorarray>
		<angle>245</angle>
        <startAngle>148</startAngle>
    </drawable>
				<drawable>
		<name>power_level.xml</name>
		<arraytype>14</arraytype>
		<centerX>-94</centerX>
	</drawable>
	<drawable>
		<name>hour.png</name>
		<rotate>1</rotate>
	</drawable>
	<drawable>
		<name>min.png</name>
		<rotate>2</rotate>
	</drawable>
	<drawable>
		<name>second.png</name>
		<rotate>3</rotate>
	</drawable>
	

<!--COMMENTED BY ClockSkinMaker
<metadata gui='rra' version='1.6.0.0'/>
-->
</clockskin>